Subject: New Reply Received - Returning item
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 05:44:04 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Returning item  Ticket comment <br>Hi, <div><br></div>
<div>But I didn't use it or wear it I went to the store the same day I received it and they told me to contact you on this email to proceed with the returning, and I didn't read any policy regarding this online! If these items can't be exchanged or returned you must didn't sell it online! How I should save my right if the item was not the same of the photos! Is this acceptable? <br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"><br></div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, March 16, 2023, 6:20 AM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv1238657726"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Bayan,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to help you.<br><br>We apologize for the inconvenience caused.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.<br><br>As per the policy, products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.<br><br>Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell it again to the customer. <br><br>Please refer to the below link for any further information on non-returnable items:<br><a rel="noreferrer" target="_blank" href="https://helpae.splashfashions.com/en/support/solutions/folders/44001186571#">https://helpae.splashfashions.com/en/support/solutions/folders/44001186571#</a><br><br>We thank you for your understanding and cooperation.<br><br>
</div>
</div>
<div dir="ltr" style="margin-top:0px">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Splash </span>Support Team.</div>
</div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5854738